.item  {
    display: inline-block;
    width: 330px;
    padding:20px;
    margin:20px;
    border:5px solid rgb(0, 255, 255);
    text-align: center;
    border-top: 0pc
    }
    
    .color-rojo{
        color: red;
    }
    
    .tabla{
        
        border: solid rgb(0, 255, 255);
        display: inline-block;
        text-align: center;
    }
    
    .colgroup {
    background-color: rgb(0, 255, 255);
    }
    
    
    body {
      margin: 0;
      padding: 0;
    
      background-size: cover;
      font-family: sans-serif;
      height: 100vh;
    }
    
    .login-box {
      width: 350px;
      height: 620px;
      background: rgb(241, 243, 245);
      color: rgb(46, 42, 42);
      top: 60%;
      left: 50%;
      position: absolute;
      transform: translate(-50%, -50%);
      box-sizing: border-box;
      padding: 10px 43px;
   
      border:5px solid  rgb(6, 56, 107);
     
    }
    
    .login-box .avatar {
      width: 100px;
      height: 100px;
      border-radius: 50%;
      position: absolute;
      top: -50px;
      left: calc(50% - 50px);
    }
    
    .login-box h1 {
      margin: 0;
      padding: 0 0 20px;
      text-align: center;
      font-size: 22px;
    }
    
    .login-box label {
      margin: 0;
      padding: 0;
      font-weight: bold;
      display: block;
    }
    
    .login-box input {
      width: 100%;
      margin-bottom: 20px;
    }
    
    .login-box input[type="text"], .login-box input[type="password"] {
      border: none;
      border-bottom: 1px solid #fff;
      background: transparent;
      outline: none;
      height: 20px;
      color: rgb(16, 15, 15);
      font-size: 16px;
    }
    
    .login-box button[type="submit"] {
      border: none;
      outline: none;
      height: 40px;
      background: rgb(148, 20, 20);
      color: #fff;
      font-size: 18px;
      border-radius: 20px;
    }
    
    .login-box button[type="submit"]:hover {
      cursor: pointer;
      background: #ffc107;
      color: #000;
    }
   .login-box h1[type="text"]:hover {
      cursor: pointer; 
      color:  rgb(8, 86, 163);
    }
    
    .login-box a {
      text-decoration: none;
      font-size: 12px;
      line-height: 20px;
      color: darkgrey;
    }
    
    .login-box a:hover {
      color: #fff;
    }

    